System 2.0.0.0 System.Configuration.ConfigurationSection To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("bypasslist")
  System.Net.Configuration.BypassElementCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("enabled", DefaultValue="True")
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("module")
  System.Net.Configuration.ModuleElement To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("proxy")
  System.Net.Configuration.ProxyElement To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("useDefaultCredentials", DefaultValue="False")
  System.Boolean To be added. To be added. To be added. 2.0.0.0